from trytond.pool import Pool
from . import automation,rules,freight_booking,cron #, document

def register():
    Pool.register(
        automation.AutomationDocument,
        rules.AutomationRuleSet,
        freight_booking.FreightBookingInfo,
        cron.Cron,
        cron.AutomationCron,
        module='automation', type_='model')